你现在的位置:首页 > opencart 正文

opencart系统安装配置要求

opencart需要一定的技术环境来满足它的正常运行。首先,要买一个空间(主机、服务器),当然,域名也是必须的。

运行OpenCart的主机,需符合以下需要:

  • 服务器(推荐使用Apache)
  • 服务器支持PHP (至少5.2版本)
  • MySQL数据库

同时,还需要启用以下PHP库(模块)

  • Curl
  • ZIP
  • Zlib
  • GD Library
  • Mcrypt
  • Mbstrings

只要能符合这以上要求,OpenCart系统能够正确安装、正常使用、稳定运行。

\